/* Cascading Style Sheet */

body {font-size:100%;font-family:Verdana,Arial,helvetica;}
p {font-size:100%;font-family:Verdana,Arial,helvetica;margin-top:5px;margin-bottom:10px}
h1{font-size:170%;font-family:Verdana,Arial,Helvetica;font-weight:bold;margin-bottom:0em;color:Navy;text-align:left}
h2{font-size:150%;font-family:Verdana,Arial,Helvetica;font-weight:bold;margin-bottom:0em;color:Maroon;}
h3{ font-size:130%; font-family: Verdana, Arial, Helvetica; font-weight: bold; color: Navy; margin-top: 16; margin-bottom: 8 }
h4{font-size:120%;font-family:Verdana,Arial,Helvetica;font-weight:bold;margin-bottom:0em;color:Navy;}

ul{font-size:100%;font-family:Verdana,Arial,Helvetica;margin-top:3px;margin-bottom:6px}
ol{font-size:100%;font-family:Verdana,Arial,Helvetica;margin-top:3px;margin-bottom:6px}
li{font-size:100%;font-family:Verdana,Arial,Helvetica;margin-top:0px;margin-bottom:6px}

td{font-size:80%;font-family:Verdana,Arial,Helvetica;margin-top:3px;margin-bottom:6px}

hr{height:1;color:Black;}

strong{color:Navy;font-size:100%}

a:link   {color:Navy; font-size:100%;font-family:Verdana,Arial,Helvetica;font-weight:bold}
a:active {color:Navy; font-size:100%;font-family:Verdana,Arial,Helvetica;font-weight:bold}
a:visited{color:Black;font-size:100%;font-family:Verdana,Arial,Helvetica;font-weight:bold}
a:hover  {color:#FF0000;text-decoration:none;}